/*
 Theme Name:  Divi Child Theme
 Theme URI:    https://divilife.com
 Description:  Child Theme for Divi
 Author:       Tim Strifler
 Author URI:   https://divilife.com
 Template:     Divi
 Version:      1.7.4
*/

.grecaptcha-badge { visibility: hidden; }

@media (max-width: 1599px) {
	p, li { font-size: 88%; }
	#home-slogan h2 { font-size: 26px; }
	.sq_visible h2 { font-size: 1.35em !important; }
	.inline_menu li a { font-size: 13px; }
	.all_communities a, .available_communities a { padding: 5px 5px; }

}

@media (min-width: 1600px) {
	p, li { font-size: 100%; }
	#home-slogan h2 { font-size: 42px; }
	.sq_visible h2 { font-size: 1.55em !important; }
	.inline_menu li a { font-size: 18px; }
	.all_communities a, .available_communities a { padding: 5px 20px; }
}

/*------------------------------------------------*/
/*--------------------[SLIDER]---------------------*/
/*------------------------------------------------*/

h1, h2, h3, h4, h5, h6,
.n2-ss-item-content {
	/*font-family: tgn-soft-round-con, sans-serif !important;*/
	font-weight: 400 !important;
	font-style: normal;
}

@media screen and (max-width: 480px) {
	h1 { font-size: 2em; }
	h2 { font-size: 1.7em; }
	h3 { font-size: 1.5em; }
	h4 { font-size: 1.3em; }
	h5 { font-size: 1.2em; }
	h6 { font-size: 1.1em; }
}

p, li,
.n2-ss-button-container, .n2-ss-button-container a,
#n2-ss-2item1,
#n2-ss-2item4,
#n2-ss-2item7 {
	/*font-family: tgn-soft-round, sans-serif !important;*/
	font-weight: 400;
	font-style: normal;
}

/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

.map_section .et_pb_blurb_content { max-width: 100% !important; }
.map_section .et_pb_blurb { width: 100% !important; }

.mobile_menu_bar::before {
	content: "\61";
	position: relative;
	top: 0 !important;
}

a.opened .mobile_menu_bar::before {
	/*content: "\51" !important;*/
	content: "\d7" !important;
	position: relative;
	display: inline-block !important;
	padding-right: 7px !important;
	top: -7px !important;

}

#side-register-button {
	margin-left: 10%; border:2px solid #00284B !important; display: inline-block; background: #fff !important; color: #00284B;
}
#side-register-button:hover {
	color: #fff !important; background: #00284B !important;
}

@media screen and (min-width: 1440px) {
	.hide-on-xl { display: none !important; }
}

@media screen and (max-width: 980px) {
	.hide-on-xl { display: none !important; }
}

@media screen and (max-width: 400px) {
	.hide-on-xs { display: none !important; }
	.show-on-xs { display: block !important; }
}

@media screen and (min-width: 401px) {
	.show-on-xs { display: none !important; }
}
@media (min-width: 981px) and (max-width: 1241px) {
	.sq_visible h2 { font-size: 1.2em !important; }
	.sq_visible .sep {  display: none; }
	.sq_visible .selling_tag { display: block; }
	.sq_visible p { font-size: 75%; }
	#secondary_menu li { padding-left: 6px !important; padding-right: 6px !important; }
}

.insta_icon { display: inline-block; margin-right: 5px !important; }

#et-main-area { overflow-x: hidden; }

@media (max-width: 480px) {
	#et-main-area  { padding-top: 85px; }
	.one_half, .one_third, .two_third { width: 100%; margin-bottom: 0 !important; }
	.pine_text { display: none; }
}
@media (min-width: 481px) and (max-width: 980px) {
	#et-main-area  { padding-top: 85px; }
}
@media (min-width: 481px) {
	.show-on-mobile { display: none !important; }
}


@media screen and (max-width: 980px) {
	.two-columns .et_pb_column, .two_columns .et_pb_column { width: 50% !important; }
	.three-columns .et_pb_column, .three_columns .et_pb_column { width: 33.33% !important; }
	.four-columns .et_pb_column, .four_columns .et_pb_column { width: 25% !important; }

	#header-row .et_pb_column, #header-row-mobile .et_pb_column { width: 50% !important; margin-bottom: 0 !important; }
	#header-row-mobile .et_pb_column_2_tb_header { overflow: hidden !important; }
}

@media (max-width: 480px) {
	#header-row .et_pb_column_1_2 { width: 66% !important; margin-bottom: 0 !important; }
	#header-row .et_pb_column_1_2:last-of-type { width: 33% !important; margin-bottom: 0 !important; }
}


@media (min-width: 981px) {
	#et-main-area { padding-top: 105px; }
}

/* 86px when collapsed */

.full_width { width: 100%; height: auto; }

.animate {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.pw_hover_wrap { display: block; width: 100%; height: 0; padding-bottom: 100%; overflow: hidden; position: relative; cursor: pointer; }

.pw_overlay_content { display: none; padding: 0em 0; }

.pw_overlay {
	color: #fff;
	width: 100%;
	position: absolute; bottom: 0; left: 0; display: block;
	height: auto;

}
	.pw_overlay:hover { height: 100%; }

.pw_overlay:hover > .pw_overlay_content{
	padding-top:3em;
		min-height: 100%;
		background: rgba(36,36,36,0.9);
		display: block !important;
	}

	.pw_overlay {
		width: 100%;
		height: 100%;
/* 		background: rgba(36,36,36,0.6); */
	}

		.pw_overlay:hover > .pw_overlay_text {

			display: block !important;
		}

	.location {
/* 		padding: 8.5em 1.5em;  */
		position: absolute; bottom: 0; left: 0; width: 100%;
	}

	.pw_overlay_title { padding: 1em 1.5em 3em; }
	.pw_overlay_text {
		width: 100%;
/* 		margin-top: 1em; */
		padding: 1em 1.5em; display: none;
	}

		.pw_overlay_content div { color: #fff; }

		.pw_overlay_text p { text-align: center; }

		.pw_overlay_content h1, .pw_overlay_content h2 { color: #fff; font-size: 30px; }
		.pw_overlay_content .row { overflow: hidden; width: 100%; display: block; }
		.pw_overlay_content .row .city { width: 65%; float: left; }
		.pw_overlay_content .row .more { float: left; }

		.slim_button, .slim_button:link, .slim_button:visited, .slim_button:active {
			display: block; width:50%; color: #fff; text-align: center;
			/*border-radius: 100px; -moz-border-radius: 100px; -webkit-border-radius: 100px;*/
			background: none; border: 1px solid #fff; margin:10px auto !important;
		}

			.slim_button:hover { background: #fff; color: #242424; }

.simplefilter li, .filtr-control-211039 li, .simplefilter_211039 li, .filtr-controls-211039
{
	border-radius:100px !important;
	margin:5px !important;
	padding:5px 20px !important;
	border:1px solid #fff !important;
	width:175px !important;
}
.calendly-list div div ul
{
	list-style-image: url('https://pinewood.ae-web.ca/wp-content/uploads/2020/04/AV_bullet_20.png') !important;

}
.eapps-instagram-feed-posts-grid-load-more, .eapps-instagram-feed-posts-grid-load-more-text
{
    /*border-radius: 100px !important;*/
    width: 150px !important;
    font-size: 20px !important;
	background-color: #d5d4d0 !important;
}
.resources div p:hover{
	text-decoration: underline !important;
}


/* map */

.property_list { list-style: none !important; padding-left: 0; }


/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/

a#reg_top {
	display: inline-block; padding: 0 1.5em; background: #fff; color: #00284b; margin-left: 1em;
	border: 3px solid #0069a6;
}

a#reg_top_mobile {
	display: inline-block; padding: 0 1.5em;
	background: #fff; color: #00284b;
	position: absolute;
	right: 80px; top:7px;
	top: 0px;
	font-size: 16px !important;
	border: 3px solid #0069a6;
}

@media screen and (max-width: 760px) {
	#header_years { display: none; }
	#top_social { padding-top: 8px; }
}

#header-row { padding-top: 0.25em; padding-top: 0.75em; }
#header-row-mobile { padding-top: 0.25em; padding-top: 0.75em; }

.social_top { height: 23px !important; width: auto; margin-left: 7px; position: relative; top: 5px; }

#side-logo { display: inline-block; float: left; margin-bottom: 0 !important; }
#side-logo-mobile { display: inline-block; float: left; margin-bottom: 0 !important; }

#side-logo img, #side-logo-mobile img {
	height: 95px;
}

@media (max-width: 980px) {
	#side-logo { position: relative; top: 0; float: none !important; margin-left: 80px; }
	#toggle2 { position: absolute; left: 0; float: none !important; margin-bottom: 0 !important; margin-top: 0 !important; top:0; }
	#toggle2 .et_pb_text_inner { margin-bottom: 0 !important; }
	#logo-slim { position: relative; left: 80px; }
	#toggle2-mobile { position: absolute; right: 0; float: none !important; margin-bottom: 0 !important; margin-top: 0 !important; top:0; }
}

span.cf7sg-popup {
	font-size: 11px !important;
	padding: 0.25em 1em !important;
}
/*
	right: 0 !important;
	top: 110% !important;
	padding: 0.25em 1em !important; width: 350px !important;
	line-height: 1em !important;
	white-space: normal !important;
*/

#logo-slim { display: none; padding-top: 8px; padding-bottom: 8px; }

#top_hamburger { padding-top: 10px; padding-bottom: 10px; }
#mobile_hamburger { padding-top: 10px; padding-bottom: 10px; position: relative; top: -60px; }

#side-menu-wrap { margin:0; padding-top: 145px; padding-bottom: 0; padding-left: 10%; padding-right: 10%; }

@media screen and (min-width: 481px) {
	#side-menu-wrap { padding-top: 145px; }
}
@media screen and (max-width: 480px) {
	#side-menu-wrap { padding-top: 105px; }
}

#toggle2 { display: inline-block; float: left; }
#toggle2-mobile { display: inline-block; float: right; }

#register_wrap { display: none !important; }

#side-register {
	display: none;
	padding: 0.7em 2.5em;
	background: #00284b;
	color: #fff; font-weight: 700;
	display: inline-block;

	-moz-transform: rotate(90deg) scale(-1, -1);
    -o-transform: rotate(90deg) scale(-1, -1);
    -webkit-transform: rotate(90deg) scale(-1, -1);
    transform: rotate(90deg) scale(-1, -1);

	position: fixed;
	/*top: 50%; */

	top: 28%;

	right: -53px;
	z-index: 3;
	margin-top: 0;

	text-transform: uppercase; font-size: 0.9em;
}
#side-register:hover { background: #393939; color: #fff; }

/* hamburger */

div#toggle2 { margin-bottom: 0 !important; }
div#toggle2-mobile { margin-bottom: 0 !important; }


#menu_label {
	color: #fff;
	font-size: 14px !important;
	float: left;
	position: relative;
	margin-top: -10px !important;
	margin-left: 13px;
	cursor: pointer;
}

#menu_label_mobile {
	color: #fff;
	font-size: 14px !important;
	float: left;
	position: relative;
	margin-top: -67px !important;
	margin-left: 13px;
	cursor: pointer;
}

#pw_find { display: none; }

/* inline menu */

.inline_menu ul { text-align: right; overflow: hidden; }
.inline_menu li { list-style: none; display: inline-block; width: 47%; float: left; margin-right: 2%;  }

@media (max-width: 1048px) {
	.inline_menu li { width: 100%; font-size: 100%; margin-bottom: 5px; }
	.inline_menu li:last-of-type { margin-bottom: 0px; }
}

@media (min-width: 980px) {}

.inline_menu li:last-of-type  { margin-right: 0 !important; }
.inline_menu li a {
	display: inline-block; background: #fff;
	color: #00284b;
	text-transform: capitalize;
	/*border-radius:100px !important;*/
}

.all_communities, .available_communities
{
	margin-right:10px !important;
}


.all_communities a, .available_communities a
{
	border:1px solid #fff !important;
	width: 100%;
	text-align:center !important;
}

.inline_menu li a:hover, .inline_menu li.active a { background: #393939 !important; color: #fff; }

/* main menu */

#wordmark-wide { display: none; }

#pw_menu { display: none; }

#pw_menu a { color: #fff; padding:10px 0 !important;}
#pw_menu .current_page_item a { color: #ccc; }
#pw_menu a:hover { color: #ccc; }

#menu-main-menu li
{
	line-height:1.75em !important;
	width:100% !important;
	border-bottom: 1px solid transparent;
}

#menu-main-menu li a:hover
{
	 border-bottom:1px solid #d5d4d0;
}

 div#sidemenu ul#menu-main-menu .sub-menu { padding-bottom: 0 !important; }

div#sidemenu ul#menu-main-menu .sub-menu li a { font-size: 0.9em !important; }
div#sidemenu ul#menu-main-menu .sub-menu li:hover { border-bottom: 1px solid transparent !important; }

/*div#sidemenu li.menu-item-has-children:hover > ul.sub-menu { display: block; } */
/* class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-185
 current_page_item menu-item-has-children menu-item-213911" */

div#sidemenu li.menu-item-has-children a::after { content: ' + '; }
a.mmOpened::after { content: ' - ' !important; }
a.mmClosed::after { content: ' + ' !important; }


div#sidemenu ul#menu-main-menu .sub-menu a { display: inline-block !important; border-bottom: 1px solid transparent; }
div#sidemenu ul#menu-main-menu .sub-menu a:hover { border-color: #d5d4d0; }
div#sidemenu ul#menu-main-menu .sub-menu a::after { content: ''; }


/* hover modules (ie. on Pinewood menu) */

.hover_module { display: block; width: 100%; height: 0; line-height: 0; padding-bottom: 100%; position: relative; overflow: hidden; }

.hover_module:hover > .mod_content { opacity: 1; }

.mod_img { width: 100%; position: absolute; z-index: 1; top: 0; left: 0; }

	.mod_img img { width: 100%; }

.mod_content {
	position: relative; z-index: 2; top: 0; left: 0;
	width: 100%; height: 0; line-height: 0; padding-bottom: 100%;
	color: #fff; background: rgba(0,40,75,0.90);
	opacity: 0;
}
	.mod_inner_content {
		width: 94%;
		padding-right: 3%; padding-left: 3%;
		position: absolute;
		top: 50%;left: 50%;
		-ms-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	.mod_inner_content p { line-height: 1.7em; display: block; width: 100%; margin-bottom: 0; padding-bottom: 0; }


/* columns with hover effect (.hover_column) */

.text_below { display: block; clear: both; }

@media (min-width: 981px) {
	.hover_column {
		cursor: pointer; overflow: hidden !important; position: relative; padding-bottom: 33.33333%;
		height: 0 !important; overflow: hidden;
	 }
	.hover_column .hover_text { display: block; width: 100%; opacity: 0; clear: both;
		/*overflow: hidden; */
		/*position: absolute; top: 0; left: 0; */
	}
	.hover_column .hover_text .et_pb_text_inner {  width: 90%; padding-left: 5%; padding-right: 5%; }
	.hover_column:hover > .hover_text { opacity: 1; }

	.hover_column_half {
		cursor: pointer; overflow: hidden !important; position: relative; padding-bottom: 50%; height: 0 !important; overflow: hidden;
	 }
	.hover_column_half .hover_text {
		display: block; width: 100%; opacity: 0; clear: both;
		/*overflow: hidden; */
		/*position: absolute; top: 0; left: 0;  */
	}
	.hover_column_half .hover_text .et_pb_text_inner {  width: 90%; padding-left: 5%; padding-right: 5%; }
	.hover_column_half:hover > .hover_text { opacity: 1; }

	.hover_column:hover > .et_pb_image:after { content: '' !important; }
	.hover_column_half:hover > .et_pb_image:after { content: '' !important; }

}

@media (max-width: 980px) {
	.hover_column {
		cursor: pointer; overflow: hidden !important; position: relative;
		padding-bottom: 100% !important; height: 0 !important; overflow: hidden;
	}
	.hover_column .hover_text { display: block; width: 100%; opacity: 0; }
	.hover_column:hover > .hover_text { opacity: 1; }

	.hover_column_half {
		cursor: pointer; overflow: hidden !important; position: relative;
		padding-bottom: 100% !important; height: 0 !important; overflow: hidden;
	}
	.hover_column_half .hover_text { display: block; width: 100%; opacity: 0; }
	.hover_column_half:hover > .hover_text { opacity: 1; }
}

/*------------------------------------------------*/
/*--------------------[ACCORDION]---------------------*/
/*------------------------------------------------*/

/* plus */
div.chiac_opened h4.chiac-title { }
div.chiac_opened div.chiac_right_icon, div.chiac_opened .chiac_right_icon span {  }
div.chiac_divi_accordions_item {
	margin-bottom: 0 !important; border:none; border-bottom: 1px solid #003A6C !important;
	background:transparent !important;
}
div.chiac_heading_container { background: transparent !important; }



h5.et_pb_toggle_title:before { content: ' \4c' !important; font-size: 1.1em !important; line-height: 0.85em !important; }

.et_pb_toggle_open h5.et_pb_toggle_title:before {
	content: ' \4b' !important; color: #003A6C !important; display: block !important;
}



/*------------------------------------------------*/
/*------------------[BUTTONS]--------------------*/
/*------------------------------------------------*/

.ka_button {
	display: inline-block;
	border: 1px solid;
	border-color: #08273a; color: #08273a;
	padding: 0px 25px;
	width:50% !important;
	/*border-radius: 100px; -moz-border-radius: 100px; -webkit-border-radius: 100px; */
}


.white_outline { border-color: #fff !important; color: #fff !important; text-decoration:none !important; }
.white_outline:hover { background: #fff !important; color: #08273a !important; }

/*------------------------------------------------*/
/*------------------[HOME PAGE]-------------------*/
/*------------------------------------------------*/

#menu-availabilty-filter { padding-left: 0; padding-right: 30px; }

.property_list { padding-left: 0 !important; }

.map_info { width: 270px; overflow: hidden; }
	.map_img { width: 100px; margin-right: 20px; float: left; position: relative; text-align: center; }
		.map_logo { max-width: 100% !important; height: auto; max-height:auto; position: relative; }
	.map_text { width: 150px; float: left; font-size: 1.1em; }

#map_canvas { width: 100%; min-height: 60vh; display: block; background: #f8f8f5; }
#single_map_canvas { width: 100%; min-height: 60vh; display: block; background: #f8f8f5; }
#communities_map_canvas { width: 100%; height: 60vh; display: block; background: #f8f8f5; }

@media (max-width: 1440px) {
	#map_canvas, #single_map_canvas, #communities_map_canvas { height: 74vh; }
}

.text-shadow div
{
	text-shadow: 3px 3px 5px #000 !important;
}


@media only screen and ( min-width: 981px ) {
	.slim-blog .column.size-1of3 {
	    width: 32%!important;
	    margin-right: 2% !important;
	}
	.slim-blog .column.size-1of3:last-of-type { margin-right: 0 !important; }

	.slim-blog h2 { height: 2.4em; }


}

.slim-blog .more-link {
	display: inline-block; text-transform: capitalize; background: #00284b; width: 147px; color: #fff;
	text-align: center; margin-top: 0.5em; margin-bottom: 0.5em;
}
.slim-blog .more-link:hover { background: #363636; }


.et_pb_blog_grid .et_pb_post { position: relative !important; }
.et_pb_blog_grid .post-content-inner { padding-bottom: 3em; }

.et_pb_blog_grid  .more-link {
	position: absolute; bottom: 10px; left: 0; margin-left: 19px;
}

/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/

.center_row { position: relative; }

.centered_row {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}



/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/

#mobile_footer .et_pb_toggle { padding: 10px !important; margin-bottom: 0 !important; }

#mobile_footer .et_pb_toggle_content ul, #mobile_footer .et_pb_toggle_content li {
	list-style: none; margin: 0 !important; padding: 0;
}

#mobile_footer .et_pb_toggle_content ul { padding-left: 1.5em; }

#mobile_footer .et_pb_toggle_content li a {
	display: block; color: #fff; padding-top: 5px; padding-bottom: 5px;
	font-size: 1.1em !important;
}

#mobile_footer .et_pb_toggle_content p a { color: #fff; }

#mobile_footer .et_pb_toggle_open h5.et_pb_toggle_title:before { color: #fff !important; }

/*------------------------------------------------*/
/*--------------------[CF7]-----------------------*/
/*------------------------------------------------*/

/* Styling CF7 to look like the Divi Contact Form */

#reg_submit, .cf_wrap .et_pb_button:last-of-type {
	float: right; background: #003a6c; color: #fff; font-weight: 700 !important; text-align: center;
	padding-left: 0 !important; padding-right: 0 !important; width: 147px !important;
	padding-top: 5px !important; padding-bottom: 5px !important;
}

#reg_submit:hover, .cf_wrap .et_pb_button:last-of-type:hover {
	background: rgba(57,57,57,0.85) !important; color: #fff !important;
	padding-left: 0 !important; padding-right: 0 !important; width: 147px !important;
	padding-top: 5px !important; padding-bottom: 5px !important;
}

#register .et_pb_button::after { content: '' !important; }

.wpcf7-form label {
	color: #003a6c;
	/*font-family:tgn-soft-round-con, sans-serif !important;*/
	font-size:18px;
	margin-bottom: 0.3em !important; display: block;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select, .wpcf7-date {
	background-color: transparent !important;
	width: 100% !important;

	font-size: 18px;
	color: #666 !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	transition:all .25s !important;

	border-bottom: 2px solid #d5d4d0 !important;
	border-top: 0px !important;
	border-left: 0px !important;
	border-right: 0px !important;

	padding: 5px 10px !important;

}
.wpcf7-form p
{
	padding: 25px 0 !important;
}
.wpcf7-textarea
{
	height:30px !important;
	transition:all .25s !important;
}
.wpcf7-textarea:focus { min-height:40px !important;}
.wpcf7-textarea:focus { min-height:175px !important;
}

input[type=checkbox]
{
	width:15px;
	height:15px;
	border-radius: 0px !important;
}



.wpcf7-text:hover, .wpcf7-textarea:hover,
.wpcf7-captchar:hover, .wpcf7-select:hover {
	border: #d5d4d0; background: #d5d4d0 !important; color: #393939 !important;

}
.wpcf7-text:focus, .wpcf7-textarea:focus,
.wpcf7-captchar:focus, .wpcf7-select:focus {
	border: #d5d4d0; background: #d5d4d0 !important; color: #393939 !important;
}

.wpcf7-submit{
	color: #fff !important;
	margin: 8px auto 0;
	cursor: pointer;
	font-size: 20px;
	font-weight: 400;
	/*-moz-border-radius: 100px;*/
	/*-webkit-border-radius: 100px;*/
	/*border-radius: 100px !important;*/
	padding: 5px 30px;
	line-height: 1.7em;
	background: transparent;
	border: 1px solid #fff;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.wpcf7-submit:hover {
	background-color: #fff !important;
	border-color: #fff !important;
	color: #393939 !important;

}

#register_form .wpcf7-submit {
	border-width: 1px; background: transparent; font-weight: 400 !important;
	font-size: 20px; margin-top: 0 !important;
	padding: 5px 30px; line-height: 1.7em;
	display: inline-block;
	float:right;
}

#register_form .wpcf7-submit:hover {
	background-color: #fff !important;
	border-color: #fff;
	color: #00284B !important;
}

/*#	 { display: block; margin-top: 1em; text-align: right; } */

#book_link {
	border-width: 1px; background: transparent; font-weight: 400 !important;
	font-size: 20px; margin-top: 8px;
	padding: 5px 30px; line-height: 1.7em;
	display: inline-block;
}

#book_link:hover { padding-right: 42px; }

/*------------------------------------------------*/
/*----------------[Reval Squars]------------------*/
/*------------------------------------------------*/



.reveal_sq {
	display: block; width: 100%; height: 0; line-height: 0; padding-bottom: 100%; overflow: hidden;
	position: relative;
}

.reveal_sq h2 { font-weight: 700 !important; }

.reveal_sq .et_pb_text_inner {
	background: rgba(0,40,75,0.75);
	padding: 15px 25px; line-height: 1.7em !important;
	position: absolute;
	bottom: 0; left: 0;
	display: block;
	width: 90%;

	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

.model_sq .et_pb_text_inner { width: 100% !important; overflow: hidden; }

.model_sq .sq_name { width: 65%; float: left; }
.model_sq .sq_info { width: 35%; float: right; }

body.page-id-231633 .model_sq .sq_name { width: 60%; float: left; }
body.page-id-231633 .model_sq .sq_info { width: 40%; float: right; }

@media screen and (max-width: 980px) {
	body.page-id-231633 .model_sq .sq_name { width: 50%; float: left; }
	body.page-id-231633 .model_sq .sq_info { width: 50%; float: right; }
}

@media screen and (max-width: 480px) {
	body.page-id-231633 .model_sq .sq_name { width: 50%; float: left; }
	body.page-id-231633 .model_sq .sq_info { width: 50%; float: right; }
}

@media (max-width: 480px) {
	.model_sq .sq_name { width: 100%; }
	.model_sq .sq_info { width: 100%; }
	.model_sq .sq_info ul li { display: inline; }
	.model_sq .sq_info ul li:after { content: '\00a0\00a0/\00a0'; }
	.model_sq .sq_info ul li:last-of-type:after { content: ''; }
	.model_sq .sq_info ul { padding-left: 0; }
}

.model_sq .sq_info ul { padding-bottom: 0; }

.sq_visible, .sq_reveal {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

/* block highlight colors */

#contact-logo-wrap {  }

#community-contact-logo .et_pb_image_wrap  { background: #fff; padding-left: 40px; padding-right: 40px; }

.contact_blurb a, .contact_blurb a:link, .contact_blurb a:active, .contact_blurb a:visited { color: #666; }

/* Arbour Vale - 2dc0c1  */

a.av_button { background: #2dc0c1 !important; color: #fff !important; font-weight: 400 !important; }
a.av_button:hover { background: #28B2B3 !important; color: #fff !important; font-weight: 400 !important; }
.av_line { display: block; width: 50px; border-bottom: 1px solid #2dc0c1; margin: 0 auto 20px; }

/* PM buttons */
a.pm_button { background: #00396c !important; color: #fff !important; font-weight: 400 !important; }
a.pm_button:hover { background: #00396c !important; color: #fff !important; font-weight: 400 !important; }

/* Rolling meadows - 99cc00 */

a.rm_button { background: #81bda4 !important; color: #fff !important; font-weight: 400 !important; }
a.rm_button:hover { background: #81bda4 !important; color: #fff !important; font-weight: 400 !important; }
.rm_line { display: block; width: 50px; border-bottom: 1px solid #81bda4; margin: 0 auto 20px; }


/* #81bda4 */

.rm_block .et_pb_text_inner { background: rgba(129,189,164, 0.9); }
/*light-green .rm_block .et_pb_text_inner { background: rgba(153,204,0,0.9); }*/
/* orange.rm_block .et_pb_text_inner { background: rgba(225,141,0,0.9); }*/
/*.rm_block .et_pb_text_inner { background: rgba(129,189,164,0.75); }*/

/*.multigen_block .et_pb_text_inner { background: rgba(123,201,14,0.9); }*/
.multigen_block .et_pb_text_inner { background: rgba(40,56,145,0.9); }


.coveteur_block .et_pb_text_inner { background: rgba(213,218,235,0.9); }


.av_block .et_pb_text_inner { background: rgba(27,198,178, 0.9); }
.chateau_block .et_pb_text_inner { background: rgba(0,152,188, 0.9); }
.st3_block .et_pb_text_inner,
.st_block .et_pb_text_inner { background: rgba(116,20,123,0.9); }

/* replace active_sq with reveal_sq */

.active_sq:hover > .et_pb_text_inner {
	background: rgba(0,40,75,0.9);
	height: 100%; width: 100%;
}

.sq_reveal { display: none; opacity: 0; }

.active_sq:hover > .et_pb_text_inner .sq_reveal { display: block; opacity: 1; }
.active_sq:hover > .et_pb_text_inner .sq_visible { display: none; }




/* reveal colums */

@media (min-width: 980px) {
	.reveal_squares .et_pb_column_1_3 { width: 32% !important; margin-right: 2% !important; }
	.reveal_squares .et_pb_column_2_3 { width: 32% !important; margin-right: 2% !important; }
	.reveal_squares .et_pb_column_3_3 { width: 33% !important; }
}

@media (max-width: 979px) {
	.reveal_squares .et_pb_column_1_3 { width: 100% !important; }
	.reveal_squares .et_pb_column_2_3 { width: 100% !important; }
	.reveal_squares .et_pb_column_3_3 { width: 100% !important; }
}

/*------------------------------------------------*/
/*------------[FEATURE BLOCKS]--------------------*/
/*------------------------------------------------*/

@media (max-width: 980px) {
	.feature_blocks .et_pb_column {
		padding-bottom: 10px !important;
	}
	.feature_blocks .et_pb_text { margin-left: 10px !important; margin-right: 10px !important; }
}
@media (max-width: 980px) {
	.map_section .et_pb_column_1_4 { padding-bottom: 50px !important; padding-top: 40px !important; }
	.map_section .et_pb_column { margin-bottom: 0; }
}

/*------------------------------------------------*/
/*------------[MODELS / FLOOR PLANS]--------------*/
/*------------------------------------------------*/

/*.floor_plan_row { display: none; }*/

.floor_plan_thumb a { display: block; }

.mfp-title { display: none; }

.mfp-bg { background-color: rgba(255, 255, 255, 0.95); }

 /*div.landscape { display: block; height: 254px !important; }*/

 .mfp-container { height: auto; }

 .mfp-content {
	display: block !important;
	max-width: 92% !important;
	width: 92% !important; height: auto !important;

}

.mpf-content .mfp-img { box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important; }

div.mfp-figure {
 	width: 100% !important;
 	height:  auto !important;
 	box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important;
 }

 img.mfp-img {
 	width: 100% !important;
 	height: auto !important;
 	max-height: 100% !important;
 	box-shadow: none !important; -moz-box-shadow: none !important; -webkit-box-shadow: none !important;
 	border: none !important;
 }


 .mfp-close, .mfp-arrow::after { color: #000 !important; opacity: 0.7 !important; }



/*------------------------------------------------*/
/*----------------[Resource pdf]------------------*/
/*------------------------------------------------*/

.pdf_links .et_pb_blurb_description { position: relative; top: 10px; }
.pdf_links .et_pb_blurb_content:hover > .et_pb_blurb_container > .et_pb_blurb_description { text-decoration: underline; }

/*------------------------------------------------*/
/*----------------[News]------------------*/
/*------------------------------------------------*/

.et_pb_widget { margin-bottom: 2em !important; }

.et_pb_widget ul, .et_pb_widget ol { padding-bottom: 0; padding-left: 0; }

.et_pb_widget ul li { list-style: none; display: table-row; }

.et_pb_widget ul { display: table; }

.et_pb_widget ul li::before {
	content: '\203A ';
	color: #00284b;
	display: table-cell; /* aha! */
    text-align: left;
    font-size: 1.4em; padding-right: 0.5em; line-height: 0.8em;
}

.widget_categories ul li a { text-transform: capitalize; }
.widget_categories ul li a:hover, .widget_categories ul li a:active { color: #000; }


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/* RADIO BUTTON */

/* filled square: f28d */
/* filled dot: f192 */
/* filled circle: f111 */
/* chcked: f00c */

label input[type="radio"] + .wpcf7-list-item-label:hover:before {
	color: #00284b;
}
	label input[type="radio"] {
	display: none;
}
	label input[type="radio"] + .wpcf7-list-item-label:before {
	content: "\f1db";
	color: #00284b;
	font-family: "fontAwesome";
	line-height: 1;
	width: 1em;
	display: inline-block;
	margin-right: 5px;
}
	label input[type="radio"]:checked + .wpcf7-list-item-label:before {
	content: "\f00c";
	font-size: 1.05em !important; line-height: 0.9em !important;
	color: #00284b;
	animation: tick 150ms ease-in;
}
	label input[type="radio"]:disabled + .wpcf7-list-item-label:before {
	content: "\f1db";
	color: #003D8C;
}


/* CHECKBOX */

label input[type="checkbox"] + .label-text:hover:before {
  /*color: #fe4365;*/
	color: #fff;
}
label input[type="checkbox"] {
  display: none;
}
label input[type="checkbox"] + .label-text:before {
  content: "";
  color: #fff;
  font-family: "fontAwesome";
  line-height: 1;
  width: 1em;
  display: inline-block;
  margin-right: 5px;
}
label input[type="checkbox"]:checked + .label-text:before {
  content: "";
  /*color: #fe4365;*/
	color: #fff;
  animation: tick 150ms ease-in;
}
label input[type="checkbox"]:disabled + .label-text:before {
  content: "";
  color: #003D8C;
}


/* checkbox cf7 */

#agree_text { color: #666 !important; font-size: 0.8em !important; line-height: 1.2em !important; }
#agree_text a { text-decoration: underline; }

.wpcf7-not-valid-tip {
	text-align: right !important; font-size: 0.75em !important; text-align: right !important;
	line-height: 1.4em !important;  width: 100% !important; display: block !important;
}

.wpcf7 form .wpcf7-response-output {
	font-size: 0.8em !important; color: #00284b !important;
	font-weight: 600 !important;
	background: #FFF !important;
	margin: 0.2em 0 !important;
	text-align: center !important;

}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #00284b !important;
}

/* agree box */

#ka_agree_wrap { overflow: hidden; position: relative; width: 100%; margin-top: -1em !important; }

#ka_agree_box { display: block; width: 35px; height: 25px; position: absolute; overflow: hidden; left: -0.8em;  }
#ka_agree_text { margin-left: 40px; font-size: 0.7em; line-height: 1.2em; }

#ka_agree_box #ka_agree_chk .wpcf7-list-item-label { color: #fff !important; margin: 0 !important; }
#ka_agree_box #ka_agree_chk span.wpcf7-list-item { margin: 0 !important; margin-left: 0 !important;  }

#ka_agree_note {
	font-weight: 500; color: #00284b; border: none; text-align: center; margin-top: -1em !important; font-size: 0.7em;
}
#ka_agree_note a { text-decoration: underline; }

/* acceptance - old */

.wpcf7-acceptance { padding-top: 1em !important; display: block; }

.wpcf7-acceptance .wpcf7-list-item {
	margin-left: 0 !important;
	line-height: 1.2em !important;
}


label input[type="checkbox"] + .wpcf7-list-item-label:hover:before {
	color: #00284b;
}
label input[type="checkbox"] {
  display: none;
}
label input[type="checkbox"] + .wpcf7-list-item-label:before {
  content: "";
  color: #00284b;
  font-family: "fontAwesome";
  line-height: 1;
  width: 1em;
  display: inline-block;
  margin-right: 5px;
}
label input[type="checkbox"]:checked + .wpcf7-list-item-label:before {
  content: "";
  color: #00284b;
  animation: tick 150ms ease-in;
}
label input[type="checkbox"]:disabled + .wpcf7-list-item-label:before {
  content: "";
  color: #fff;
}


/* tick animation */

@keyframes tick {
  0% {
    transform: scale(0);
  }
  90% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}



/* reg button */

form.wpcf7-form .one_third, form.wpcf7-form .two_third { margin-bottom: 0.75em !important; display: block; }

#community_reg, #community_reg:link, #community_reg:active, #community_reg:visited { background: #00284b !important; color: #fff !important; }

#community_reg:hover { background: #242424 !important; color: #fff !important; }

.wpcf7-form span.ajax-loader { display: none !important; }

#register .et_pb_blurb_description { hyphens: auto; }


/* arbour vale */

.av_menu_wrap { background: #00284b; }

.av_menu_wrap ul li a { padding: 1.25em 0 1.25em 0; color: #fff; display: inline-block; }

.av_menu_wrap ul li a:hover { text-decoration: underline; }

#secondary_menu_row { padding-top: 0.25em; padding-bottom: 0.75em; }

#secondary_menu_row .current_page_item a { text-decoration: underline; }

#secondary_menu_row .current_page_item a:hover { opacity: 1; }

.et_pb_menu_0.et_pb_menu .et_mobile_menu, .et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #00284b !important;
	padding: 0 !important;
}
#secondary_menu .et_mobile_menu li { text-align: center; }
#secondary_menu .et_mobile_menu li a {
	display: block;
	padding-top: 0.5em; padding-bottom: 0.5em;
	text-align: center !important;
/* 	background-color: #00284b !important;  */
	background: #6cceec !important;
	color:white !important;
}

span.mobile_menu_bar:after { content: ' MORE'; color: #fff; position: relative; top: -9px; font-size: 0.9em; }


li.menu_highlight a,
li.menu_highlight a:active,
li.menu_highlight a:visited,
li.menu_highlight > a,
li.menu_highlight > a:active,
li.menu_highlight > a:visited  {  }
/*background: #fff !important; color: #00284b !important; padding: 1.25em 2.5em 1.25em 2.5em !important; */
/*li.menu_highlight > a:hover { opacity: 0.8em; color: #00284b !important; text-decoration: none !important; }*/

/* mobile highlight */

#mobile_menu1 { background: #6cceec !important; padding: 5% !important; }

#mobile_menu1 li.menu_highlight a,
#mobile_menu1 li.menu_highlight a:active,
#mobile_menu1 li.menu_highlight a:visited,
#mobile_menu1 li.menu_highlight > a,
#mobile_menu1 li.menu_highlight > a:active,
#mobile_menu1 li.menu_highlight > a:visited  {
	background: #fff !important; color: #00284b !important; padding: 0.7em !important;
}

#mobile_menu1 li.menu_highlight > a:hover { opacity: 0.8em; color: #00284b !important; text-decoration: none !important; }

/* slider height */

.n2-ss-slider-2 { height: auto; }

@media screen and (min-width: 981px) {
	.n2-ss-slider-2 { height: 83vh !important; }
}
@media screen and (min-width: 481px) and (max-width: 980px) {
	/*.n2-ss-slider-2 { height: 500px !important; margin-top: 0; }*/
}


/*portfolio gallery*/
.thumbnail
{
	border: 0px !important;
	padding:0px !important;
	border-radius: 0px !important;
}

.simplefilter_211085 li
{
	background-color:#d5d4d0 !important;
}


/* foo gallery tweaks */

.fbx-caption, .fbx-count { display: none !important; }
.fbx-inner { border:none !important; }

.fbx-prev, .fbx-next {
	font-family: 'ETmodules' !important;
	font-size: 34px !important;
	color: #ccc !important;
	background: transparent !important; border-color: transparent !important;
}

.fbx-prev:before, .fbx-next:before { color: #ccc !important; font-size: 34px !important; }

.fbx-prev { left: -36px !important; }
.fbx-next { right: -36px !important; }

.fbx-prev:before { content: '\34'; }
.fbx-next:before { content: '\35'; }


/*Calendly style*/

iframe iframe ._6ntOz_Ap_, .profile-info
{
	display:none !important;
}

/* password form */

.et_pb_dbpp_page_password_form .et_submit_button:hover { background: #003a6c !important; }
